Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::GraphStorageIdsMemento Class Reference

that class provides a simple interface to save the state of the ids manage by the GraphStorage class More...

`#include <GraphStorage.h>`

List of all members.

## Public Member Functions

- virtual ~GraphStorageIdsMemento ()

## Detailed Description

that class provides a simple interface to save the state of the ids manage by the GraphStorage class

## Constructor & Destructor Documentation

virtual tlp::GraphStorageIdsMemento::~GraphStorageIdsMemento | ( |  | ) | `[inline, virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2012